@font-face {
    font-family: 'Geomanist';
    src: url('../fonts/Geomanist-Thin.eot');
    src: local('../fonts/Geomanist Thin'), local('../fonts/Geomanist-Thin'),
        url('../fonts/Geomanist-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Thin.woff2') format('woff2'),
        url('../fonts/Geomanist-Thin.woff') format('woff'),
        url('../fonts/Geomanist-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist';
    src: url('../fonts/Geomanist-Black.eot');
    src: local('../fonts/Geomanist Black'), local('../fonts/Geomanist-Black'),
        url('../fonts/Geomanist-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Black.woff2') format('woff2'),
        url('../fonts/Geomanist-Black.woff') format('woff'),
        url('../fonts/Geomanist-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist';
    src: url('Geomanist-Medium.eot');
    src: local('../fonts/Geomanist Medium'), local('../fonts/Geomanist-Medium'),
        url('../fonts/Geomanist-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Medium.woff2') format('woff2'),
        url('../fonts/Geomanist-Medium.woff') format('woff'),
        url('../fonts/Geomanist-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist';
    src: url('../fonts/Geomanist-Bold.eot');
    src: local('../fonts/Geomanist Bold'), local('../fonts/Geomanist-Bold'),
        url('../fonts/Geomanist-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Bold.woff2') format('woff2'),
        url('../fonts/Geomanist-Bold.woff') format('woff'),
        url('../fonts/Geomanist-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist Book';
    src: url('../fonts/Geomanist-Book.eot');
    src: local('../fonts/Geomanist Book'), local('../fonts/Geomanist-Book'),
        url('../fonts/Geomanist-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Book.woff2') format('woff2'),
        url('../fonts/Geomanist-Book.woff') format('woff'),
        url('../fonts/Geomanist-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist Ultra';
    src: url('../fonts/Geomanist-Ultra.eot');
    src: local('../fonts/Geomanist Ultra'), local('../fonts/Geomanist-Ultra'),
        url('../fonts/Geomanist-Ultra.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Ultra.woff2') format('woff2'),
        url('../fonts/Geomanist-Ultra.woff') format('woff'),
        url('../fonts/Geomanist-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist';
    src: url('../fonts/Geomanist-Regular.eot');
    src: local('../fonts/Geomanist Regular'), local('../fonts/Geomanist-Regular'),
        url('../fonts/Geomanist-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Regular.woff2') format('woff2'),
        url('../fonts/Geomanist-Regular.woff') format('woff'),
        url('../fonts/Geomanist-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist';
    src: url('../fonts/Geomanist-ExtraLight.eot');
    src: local('../fonts/Geomanist ExtraLight'), local('../fonts/Geomanist-ExtraLight'),
        url('../fonts/Geomanist-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-ExtraLight.woff2') format('woff2'),
        url('../fonts/Geomanist-ExtraLight.woff') format('woff'),
        url('../fonts/Geomanist-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist';
    src: url('../fonts/Geomanist-Light.eot');
    src: local('../fonts/Geomanist Light'), local('../fonts/Geomanist-Light'),
        url('../fonts/Geomanist-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Geomanist-Light.woff2') format('woff2'),
        url('../fonts/Geomanist-Light.woff') format('woff'),
        url('../fonts/Geomanist-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


body{
	 font-family: 'Geomanist';
	 font-size:14px;
}


.mr-16{
	margin-right:16px;
}

.ml-16{
	margin-left:16px;
}

.mr-8{
	margin-right:8px;
}

.ml-8{
	margin-left:8px;
}



.pt-30{
	padding-top:30px;
}
.mb-40{
	margin-bottom:40px;
}
.mb-25{
	margin-bottom:25px;
}
.mb-15{
	margin-bottom:15px;
}
.mb-30{
	margin-bottom:30px;
}





/*===========================================================================
stock Quote CW link css starts here
=============================================================================*/


.stk-qt-container{
	float:left;
	width:100%;
	padding:42px 38px;
	background:#fff;
	border-radius:6px;
	min-height:382px;
}
.stk-qt-sec{
	float:left;
	width:100%;
	padding-bottom:41px;
	margin-bottom:41px;
	border-bottom:1px solid #eeeeee;
}

.stk-qt{
	font-family: 'Geomanist';
	font-size:27px;
	line-height:27px;
	font-weight:bold;
	letter-spacing:1px;
	color:#4d4d4d;
	margin-bottom:18px;
}
.stk-qt span{
	color:#13a84a;
}
.PriceUp:after{
	content:url(../images/chgUp.png);
	display:inline-block;
	width:20px;
	height:14px;
	margin-left:5px;
}
.PriceDown:after{
	content:url(../images/chgDown.png);
	display:inline-block;
	width:20px;
	height:14px;
	margin-left:5px;
}

.powerdby{
	font-size:9px;
	line-height:9px;
	color:#999999;
	font-weight:normal;
	display:block;
	text-align:right;
}

.last-update{
	font-size:11px;
	line-height:11px;
	color:#999999;
	font-weight:normal;
}


.stk-per-sec-cw{
	float:left;
	width:100%;
	padding-bottom:41px;
	margin-bottom:41px;
	border-bottom:1px solid #eeeeee;
}


.stk-per-title{
	font-size:10px;
	font-weight:normal;
	color:#b7b7b7;
	text-transform:uppercase;
	margin-bottom:20px;
}
.last-done-sec{
	float:left;
	width:50%;
	padding-right:12%;
	/*margin-right:15%;*/
	border-right:1px solid #eeeeee;
}
.last-done{
	font-size:16px;
	line-height:16px;
	color:#4d4d4d;
	text-transform:uppercase;
	font-weight:500;
	margin-bottom:16px;
}

.last-done span{
	font-size:16px;
	line-height:16px;
	color:#13a84a;
	text-transform:uppercase;
	font-weight:500;
}
.ld-chg-vl{
	font-size:16px;
	float:left;
	min-width:25%;
	margin-right:5%;
	color:#4d4d4d;
	font-weight:500;
}
.ld-chg-per{
	font-size:16px;
	float:left;
	width:48%;
	color:#4d4d4d;
	font-weight:500;
}


.chgUp:before{
	font-size:16px;
	content:'+';
	display:inline-block;
	color:#13a84a;
	font-weight:bold;
	margin-right:2px;
}
.chgDown:before{
	content:'-';
	display:inline-block;
	width:5px;
	height:14px;
	color:#f70607;
	margin-right:2px;
	font-weight:500;
}

.vol-sec{
		float:left;
	width:50%;
	padding-left:12%;
	/*margin-right:15%;*/
	
}

.stk-val{
	font-size:16px;
	line-height:16px;
	color:#4d4d4d;
	text-transform:uppercase;
	font-weight:500;
	margin-bottom:16px;
}

.stk-val span{
		font-size:16px;
	line-height:16px;
	color:#4d4d4d;
	text-transform:uppercase;
	font-weight:500;
	margin-bottom:16px;
}

/*
.high-low-sec{
	float:left;
	width:50%;
	padding-left:15%;
}*/

.high{
	font-size:16px;
	float:left;
	width:49%;
	margin-right:1%;
	color:#4d4d4d;
	font-weight:normal;
	
}
.high span{
	font-size:16px;

	color:#13a84a;
	font-weight:500;
}

.low{
	font-size:16px;
	float:left;
	width:49%;
	margin-left:1%;
	color:#4d4d4d;
	font-weight:normal;
}
.low span{
	font-size:16px;
font-weight:500;
	color:#13a84a;
}

.pr-cl-sec{
	float:left;
	width:100%;
}
.pricl{
	font-size:16px;
	line-height:16px;
	color:#4d4d4d;
	font-weight:500;
}

.pricl span{
	font-size:16px;
	line-height:16px;
	color:#13a84a;
	font-weight:500;
}



/*===================================================================
NAV Sticker css starts here
=====================================================================*/

.nav-stkr-sec{
	float:left;
	width:100%;
	/*padding:30px 44px;*/
	padding:26px 25px;
	
}
.prc-val{
	font-size:16px;
	line-height:16px;
	font-weight:500;
	color:#024ea2;
}
.stk-name{
	float:left;
	font-size:16px;
	line-height:16px;
	font-weight:500;
	color:#024ea2;
}
.nav-stk-val{
	float:left;
	font-size:16px;
	line-height:16px;
	font-weight:500;
	color:#494949;
}

.navPriceUp:before{
	content:url(../images/nav-chgUp.png);
	display:inline-block;
	width:9px;
	height:6px;
	margin-left:2px;
	margin-right:2px;
	position:relative;
	top:-1px;
}
.navPriceDown:before{
	content:url(../images/nav-chgDown.png);
	display:inline-block;
	width:9px;
	height:6px;
	margin-left:2px;
	margin-right:2px;
}


/*===================================================================
MEDIA Queries starts here
=====================================================================*/
@media(min-width:550px) and (max-width:767px){
.stk-left{
	max-width:70%;
}
	
.stk-right{
	max-width:30%;
}
	
}

@media(max-width:549px){
	.powerdby{
	text-align:left;
	margin-top:15px;
}
}

@media(max-width:480px){
.stk-left, .stk-right{
	max-width:100%;
}
.powerdby{
	text-align:left;
	margin-top:15px;
}

.last-done-sec {
    float: left;
    width: 100%;
	border-right:none;
	padding-right:0;
	margin-bottom:30px;
	
}
.vol-sec {
    float: left;
    width: 100%;
    padding-left:0;
   
}
	
}